.searchContainer .dropdown-menu li a {
	line-height: 2em;
	border-style: solid;
	border-width: 1px;
	border-color: transparent;
}

.searchContainer .dropdown-menu .active>a, .searchContainer .dropdown-menu .active>a:hover
	{
	border-color: #eeb111;
	background-color: #fff6da;
}

.search, .search:focus {
	box-shadow: none;
	font-style: italic;
}

.searchContainer {
	padding-left: 1em;
	padding-top: 0.25em;
	padding-right: 1em;
	margin-bottom: 10px;
}

.searchContainer ul {
	box-shadow: none;
	border: 1px solid #dcdcdc;
	font-style: italic;
	width: auto;
}

.searchContainer input {
	background: url(../../../img/search.png) no-repeat right 10px center;
	padding-left: 1em;
}

.searchContainer button {
	position: absolute;
	top: 0.47em;
	right: 60px;
	width: 18px;
	height: 18px;
	cursor: pointer;
	margin-top: 1px;
	border: none;
}

.cancelBtnDefault {
	background: url(../../../img/dismiss-default.png) no-repeat;
}

.cancelBtnActive {
	background: url(../../../img/dismiss-active.png) no-repeat;
}

.inlineMessage {
	background-color: #EAF6FC;
	border-top-color: #0072AA;
	border-top-width: medium;
}

.tablecontainer {
	margin-top: 0.25em;
	height: 110em;
	overflow: auto;
	padding-top: 0.25em;
	padding-right: 1em;
	padding-left: 1em;
	vertical-align: middle;
	table-layout: fixed;
}

.loadingIcon {
	padding-left: 40%;
}

.loadingText {
	font-family: Arial;
	font-size: small;
}

#table-scroll {
	height: 450px;
	overflow: auto;
	margin-top: 20px;
}

.table-wrapper {
	position: relative !important;
	margin: -15px 0px;
}

.auditHeading, .agentsHeading {
	font-size: 24px;
	color: #0072AA;
	text-align: left;
	line-height: 24px;
	float: left"
}

.table-wrapper table thead th .text {
	position: absolute !important;
	top: -1px;
	z-index: 2;
	height: 5px;
}

thead.header {
	margin-left: -5px;
	background-color: #f5f5f5;
}

.separator {
	position: absolute;
	float: right;
	margin-left: -40px;
	top: 0px;
	width: 10px;
	height: 22px;
}

.ax_vertical_line {
	font-size: 13px;
	color: #333333;
	text-align: center;
	line-height: normal;
}

.separator_start {
	float: right;
	position: absolute;
	left: -5px;
	top: 0px;
	width: 20px;
	height: 18px;
}

.separator_end {
	float: right;
	position: absolute;
	left: -5px;
	top: 5px;
	width: 20px;
	height: 18px;
}

.separator_line {
	float: right;
	position: absolute;
	left: 5px;
	top: 0px;
	width: 1px;
	height: 22px;
}

.selectFilter -ms-expand {
	-webkit-appearance: none;
	-moz-appearance: none;
	width: 110px;
	height: 80% !important;
	border-color: #1174AD;
	border-radius: 4px 4px 4px 4px;
	background: url("../../../img/selectArrow.png") no-repeat;
	background-position: 90px;
	padding-left: 5px;
	color: #1174AD;
}

.selectFilter:hover {
	cursor: pointer;
	border-color: #E08E18;
}

.rowspace {
	padding-bottom: 8px;
	padding-top: 15px;
}

.filterDiv {
	height: 30px;
}

.headAlignment {
	height: auto;
	width: inherit;
	color: #1174AD;
}

.previousPageDisabled {
	float: left;
	left: 0px;
	top: 0px;
	text-decoration: none;
	width: 24px;
	height: 24px;
	background-image: url("../img/previousPageDisable.png");
	cursor: auto !important;
}

.nodisplay {
	display: none;
}

.previousPageEnable {
	float: left;
	left: 0px;
	top: 0px;
	text-decoration: none;
	width: 24px;
	height: 24px;
	background-image: url("../img/previousPageEnable.png");
}

.nextPageDisabled {
	float: left;
	left: 0px;
	top: 0px;
	text-decoration: none;
	width: 24px;
	height: 24px;
	background-image: url("../img/nextDisabled.png");
	cursor: auto !important;
}

.nextPageEnable {
	float: left;
	left: 0px;
	top: 0px;
	width: 24px;
	height: 24px;
	text-decoration: none;
	background-image: url("../img/nextPage.png");
}

.pagination {
	float: right;
	padding-bottom: 10px;
	margin-right: 1em;
}

.showingPage {
	padding-right: 0.5em;
	padding-left: 0.5em;
	padding-top: 5px;
}

.record {
	background-color: #f5f5f5;
	height: auto;
	width: inherit;
	padding: 5px 0px 5px 5px;
	color: #1174AD;
}

.selectItem {
	height: 100%;
	width: 200px;
	cursor: pointer;
	text-align: left;
	font-size: 12px;
	font-family: 'Arial Regular', 'Arial';
	font-weight: 400;
	display: block;
	padding: 6px 12px;
	line-height: 1.42857143;
	color: #555;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.selectItem-noBlock {
	height: 100%;
	cursor: pointer;
	text-align: left;
	font-size: 12px;
	font-family: 'Arial Regular', 'Arial';
	font-weight: 400;
	padding: 6px 12px;
	line-height: 1.42857143;
	color: #555;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.filterSpan {
	float: left !important;
	margin-left: 15px;
	height: 100%;
}

.activityFilterSpan {
	float: left !important;
	height: 100%;
}

.win-Logo, .linux-Logo, .solaris-Logo {
	float:left;
	margin-right:2px;
}

.agentPlatformTextDiv {
	font-size:16px;
	margin-top:5px;
	margin-left:40px;
}

.agentUptodateImgSpan {
	float:left;
	margin-right:8px;
	margin-top: 8px;
}
.noAuditRecords{
    padding-top: 10px;
}